#!/usr/bin/env bash
set -feu -o pipefail

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
TEST_FILE=${SCRIPT_DIR}/test_cartesian.py

export HYSOP_VERBOSE=0
export HYSOP_DEBUG=0
export KERNEL_DEBUG=0

for i in 2; do
     mpirun -np $i --allow-run-as-root python2.7 ${TEST_FILE}
done
